---
Archive: CPAN
Bug-Database: https://github.com/mrogaski/Log-Agent/issues
Bug-Submit: https://github.com/mrogaski/Log-Agent/issues/new
Repository-Browse: https://github.com/mrogaski/Log-Agent
Repository: https://github.com/mrogaski/Log-Agent.git
